c
c   Copyright (c) 1990  by  Dwight Meglan
c
      subroutine Do3dView( CMND,MACRO,ratio,error )
      implicit none

      include 'tel_cons.inc'
      include 'tel_strc.inc'
      include 'tel_file.inc'

      record /CmndLine/   CMND
      record /MacroStuff/ MACRO

      real*4    ratio
      logical*4 error

      write(6,100)
100   format(' Error- No 3d capabilities yet')
      error= .true.
      return
      end
